@media screen{
body, html
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
	font-size: small !important;
	background: #DD9;
}

.resetovac
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

p, img, h1, h2, h3, h4, h5
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
}

#bodyhlavicka
{
	background-color: #FFC;
}

#bodypaticka
{
	background-color: #FFC;
}

#strankahlavicka
{
	background: url('../obr/head.gif') top left repeat-x;
	height: 128px;
}

#strankahlavickalogoobal{
  float: left;
  padding: 15px 0 0 15px;
  width: 159px;
  height: 100px;
}

#strankahlavickanadpisobal{
  margin: 8px 10px 0 180px;
  height: 107px;
}

#strankahlavickaobal1
{
  background: url('../obr/head-left.gif') top left no-repeat;
  height: 128px;
}

#strankahlavickaobal2
{
  background: url('../obr/head-right.gif') top right no-repeat;
  height: 128px;
}

#aktualizace
{
  margin-right: 20px;
  text-align:right;
}

#strankapaticka
{
	background: url('../obr/foot.gif') top left repeat-x;
	height: 59px;
}

#strankapatickaobal1
{
	background: url('../obr/foot-left.gif') top left no-repeat;
	height: 59px;
}

#strankapatickaobal2
{
	background: url('../obr/foot-right.gif') top right no-repeat;
	height: 59px;
}

#strankapatickaobsah
{
	margin: 15px 0px 0px 15px;
}
#strankapatickaobsahleft
{
  width: 161px;
  height: 44px;
  float: left;
}
#strankapatickaobsahright
{
  padding: 25px 140px 0px 0px;
  text-align: center;
}

.ppu
{
 margin: 0 0 0 25%;
}

#strankaobal
{
	width: auto;
	min-width: 750px;
	max-width: 800px;
	margin: 0px auto 0px auto;
	background: #FFC;
}
#hlavnipanelvnitrek
{
  width: auto;
  min-width: 510px;
	max-width: 770px;
  overflow: auto;
  overflow-x: auto;
}

#strankaobal1
{
	background: url('../obr/left.gif') top left repeat-y;
}

#strankaobal2
{
	background: url('../obr/right.gif') top right repeat-y;
}

#levypanelobal
{
	float: left;
	width: 155px;
	margin: 0px 0px 0px 4px;
	padding: 0px 0px 0px 1px;
	font-size: 90%;
}

#pravypanelobal
{
	float: right;
	width: 15px;
	margin: 5px 5px 5px 0px;
	padding: 2px 2px 2px 2px;
	font-size: 85%;
}

#hlavnipanelobal
{
	padding: 5px 30px 5px 190px;
}

#hlavnipanelhlavicka
{
	background-color: #dddddd;
}

#hlavnipanelpaticka
{
	background-color: #dddddd;
}


/*Styl Navigace*/
 #navigace {
	width: 161px;
	margin: 0em 0; padding:0 0em;
	border:0px black solid;
	text-align: left;
	border-bottom: 1px black solid;
 }
 
 div.outer1,div.outer2 {
	width: 161px; height: 23px;
	margin: 0px 0px 0px 0px;
	}

div.outer1 {
	background: url( '../obr/navigace.gif' ) 0px -25px no-repeat #5F5;
	border-top: 1px black solid;
	}
div.outer2 {
	background: url( '../obr/navigace.gif' ) 0px -25px no-repeat #5F5;
	border-top: 1px black solid;
	}


div.outer1 a,div.outer2 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	font: bold 15px Arial;
	color:#000;
	text-decoration: none;
	}
div.outer1 a {
	background: url( '../obr/navigace.gif' ) 0px -50px no-repeat #CC6;
	}
div.outer2 a {
	background: url( '../obr/navigace.gif' ) top left no-repeat #6C6;
	}



div.outer1 span,div.outer2 span {
	display: block;
	margin:0; padding: 4px 50px 0px 20px;
	}
div.outer1 a:hover,div.outer2 a:hover {
	background-image: none;
	background-color: transparent;
	}

div.outer1 a:active,div.outer2 a:active {
	background-image: none;
	background-color: #DD9;
	}

#icons{
text-align: center;
margin-top: 25px;
}

}
#reklama{
  width: 500px;
	margin: 0px auto 0px auto;
}